<semantic-table config='{
	"query":"SELECT DISTINCT ?subject ?label WHERE { ?subject a ecrm:E56_Language . ?subject ecrm:P3_has_note ?label  } LIMIT 1000",
		"columnConfiguration" : [
			{
				"variableName" : "label",
				"displayName" : "Language",
        "cellTemplate" : "<semantic-link uri=\":viewLanguage\" urlqueryparam-languageiri=\"{{subject.value}}\">{{label.value}}</semantic-link>"

			},
			{
				"displayName" : "&nbsp;",
        "cellTemplate" : "<semantic-link uri=\"{{subject.value}}\">Edit</semantic-link>"
			}
		],
		"layout":{
			"options":{
				"resultsPerPage":100
			}
		}
	}'>
</semantic-table>
